/*
Theme Name: Eagle Investors
Version: 1.0
Description: A child theme of Enfold
Author: crusadertraders
Template: enfold
*/

@import url("../enfold/style.css");
@import url("css/_careers.css");
@import url("css/_affiliate.css");
@import url("css/_booking.css");
@import url("css/_checkout.css");
span.blog-author.minor-meta, .text-sep-date {
    display: none!important;
}

:root {
  --green-color: #20c842;
  --red-color: #fb0b0b;
  --discord-1: #212226;
  --discord-2: #303136;
  --tutor-primary-color: #20c842 !important;
  --tutor-primary-hover-color: #95dea3 !important;
  --tutor-text-color: #bdbdbd !important;
  --tutor-light-color: #bdbdbd !important;
}

h1,h2,h3,h4,h5,h6{
	letter-spacing: 1px;
}

#avia-menu li{
	text-transform: uppercase !important;
  letter-spacing: 1px !important;
  font-weight: 600;
  font-family: 'varela round';
}

.header_color u{
	border-color: transparent !important
}
/*buttons setup*/
.avia-button{
	border-radius: 5rem !important;
  font-family: 'varela round';
  letter-spacing: 1px;
  text-transform: uppercase !important;
  font-weight: 600 !important;
  padding: 1rem 3.5rem !important;
  font-size: 1rem !important
}

/*eliminate header border*/
#header_main{
	border: none !important
}

/*increase default huge padding bottom*/
.huge-bottom-padding .template-page {
    padding-bottom: 250px !important;
}

.img-born, .img-works{
	margin-top: -6rem !important
}
.animated-up{
	margin-top: .5em !important
}

.price-separator{

}

.winning-price-text p{
	margin-top: .4rem !important
}

.pricing-container{

}

.full-btn .avia-button{
	  border-radius: 0 !important;
    padding: 3rem 0 !important;
    font-size: 1.8em!important;
}
#top #wrap_all .header_color .av-menu-button-colored > a .avia-menu-text {
    background-color: #fb0b0b !important;
    color: #ffffff !important;
    border-color: #fb0b0b !important;
    border-radius: 5em !important;
    padding: .9em 2em !important;
    text-transform: uppercase !important;
  	transition: all 0.5s ease;
  	font-family: 'varela round'!important;
  	font-weight: 600 !important
}
#top #wrap_all .header_color .av-menu-button-colored > a:hover .avia-menu-text {
    background-color: #20c842 !important;
    border-color: #20c842 !important;
  	transition: all 0.5s ease;
    color: #ffffff !important;
}

/*mobile-view*/
@media screen and (max-width: 47.9375em ){
  .center-text p{
		text-align: center !important
	}
  .width-27{
  	margin-right: 6% !important;
    width: 27% !important;
    margin-top: -1.5em !important
  }
  .width-27 strong.heading.avia-animated-number-title{
  	font-size: 1.5rem !important;
  }
  .img-born, .img-works, .img-born, .img-stats{
  	width: 18.75em !important
  }
  #top #wrap_all .header_color .av-menu-button-colored{
  	margin-top: 2em !important;
    margin-left: -2rem !important
  }
}

.contact-us-form fieldset input[type='text'],
.contact-us-form fieldset input[type='password'],
.contact-us-form fieldset input[type='email'],
.contact-us-form fieldset input[type='number'],
.contact-us-form fieldset input[type='url'],
.contact-us-form fieldset input[type='tel'],
#top .avia_ajax_form .text_area{
	background-color: rgba(33, 34, 38, .8) !important;
  border-radius: 2em !important;
}

.contact-us-form fieldset input[type='submit']{
		border-radius: 5em !important;
    padding: 1.2em 2em !important;
    text-transform: uppercase !important;
    transition: all 0.5s ease;
    font-family: 'varela round' !important;
    font-weight: 600 !important;
    letter-spacing: 1px !important
}

#top #wrap_all .valid .text_input, #top #wrap_all .valid .text_area, #top #wrap_all .valid .select {
    border: 1px solid var(--green-color) !important;
}
#top #wrap_all .error .text_input, #top #wrap_all .error .text_area, #top #wrap_all .error .select {
    border: 1px solid var(--red-color) !important;
}

ul.pricing-table {
	font-family: 'varela round'!important;
}
ul.pricing-table .avia-pricing-row,
ul.pricing-table .avia-heading-row{
	font-weight: 500 !important;
}
ul.pricing-table .avia-heading-row{
	border-radius: 1.5em 1.5em 0 0 !important;
  letter-spacing: 1px !important
}

.avia_pricing_minimal .pricing-table>li:last-child{
	border-radius: 0 0 1.5em 1.5em !important;
}
.main_color.membership-table .pricing-table li.avia-heading-row, .main_color .pricing-table li.avia-heading-row .pricing-extra {
    background-color: #31d953 !important;
    color: #fff !important;
}
.main_color.membership-table .pricing-table li.avia-pricing-row, .main_color .pricing-table li.avia-pricing-row .pricing-extra {
    background-color: #20c842 !important;
    color: #ffffff !important;
    border-color: #42ea64 !important;
}
.main_color .pricing-table>li:nth-child(odd), .main_color .pricing-extra {
    background: var(--discord-2) !important;
    color: #cccccc !important;
}
.main_color .pricing-table>li:nth-child(even), .main_color .pricing-extra {
    color: #cccccc !important;
    background-color: #35363e !important;
}

.simpay-payment-btn{
  	margin: 1em 0;
		border-radius: 5rem !important;
    font-family: 'varela round';
    letter-spacing: 1px;
    text-transform: uppercase !important;
    font-weight: 600 !important;
    padding: .9rem 1rem !important;
    font-size: 1rem !important;
    width: 15rem;
    color: #fff;
    background-color: #20c842;
    border: 1px solid #20c842;
}

@media screen and (max-width: 1190px){
  .simpay-payment-btn{
      width: 100%
  }
  .pricings__top .top-header {
    font-size: 18px !important;
  }
}

.simpay-payment-btn:hover{
		background-color: #1dbf3e;
    border: 1px solid #1dbf3e;
}
.join-server-table-button{
	 margin: 1em 0 !important
}

#scroll-top-link{
	  background-color: #35363e !important;
    color: #fff !important;
    border: 1px solid #35363e !important;
    border-radius: 50% !important
}
#scroll-top-link:hover{
	  background-color: #20c842 !important;
    color: #fff !important;
    border: 1px solid #20c842 !important;

}

.donate-div{
    width: 4.45em;
    height: 4.45em;
    position: fixed;
    bottom: 9.5em;
    right: 4.6em;
    /* background-image: url(https://www.matrimoniosenvictoriausa.org/wp-content/uploads/2019/05/donate-logo.png); */
    /* background-position: center; */
    /* background-size: cover; */
    transition: all 0.5s;
    z-index: 10;
    text-align: center;
 		background: #35363e;
    border-radius: 50%;
}
.donate-div:hover{
    background: #20c842;
    color: #20c842 !important;
}

.donate-div .fas.fa-donate{
	color: #fff;
  font-size: 1.1rem;
  margin-top: .85rem
}


@media screen and (max-width: 767px){
	.donate-div{
    width: 4.35em;
    height: 4.35em;
    position: fixed;
    bottom: 4.5em;
    right: 1em;
  }
}

a.donate-link{
	opacity: 0;
}

.visible{
	opacity: 0.7 !important;
  transition: all 0.75s;
}


@media screen and (max-width: 1000px){
    #header #header_meta{
    border-bottom-style: none !important;
    border-bottom-width: 0 !important;
    border: none !important;
  }
}

@media screen and (max-width: 989px) {
  #main{
  	margin-top: 5rem !important
  }
  #header_meta{
    position: fixed !important;
    width: 100% !important;
    z-index: 25 !important;
    background: var(--discord-1)!important;
  }
  #header_main{
  	z-index: 20 !important;
    position: fixed !important;
    width: 100% !important;
    background: var(--discord-1)!important;
  }

}
.fas.fa-donate{
  font-size: 1.2rem;
}

form.simpay-checkout-form,
.simpay-form-control{
	margin-bottom: 0 !important;
}
.simpay-errors {
    margin-bottom: 3px !important;
}

/*stripe payment form*/
.simpay-checkout-form.simpay-checkout-form--overlay .simpay-form-control .simpay-card-wrap.StripeElement{
  display: flex;
    align-items: center;
    -webkit-appearance: none;
    border: 1px solid #e1e1e1;
    padding: 8px 6px;
    outline: none;
    color: #777;
    margin: 0;
    width: 100%;
    /* display: block; */
    margin-bottom: 20px;
    background: #fff;
    border-radius: 0px;
}

.simpay-apply-coupon.stripe-button-el{
	margin-bottom: 20px;
  border-radius: 5rem !important;
  font-family: 'varela round';
  letter-spacing: 1px;
  text-transform: uppercase !important;
  font-weight: 600 !important;
  padding: .3rem .5rem !important;
  font-size: 1rem !important;
  background-color: #20c842;
  border: 1px solid #20c842;
  background-image: none !important;
}
.simpay-apply-coupon.stripe-button-el:hover,
.stripe-button-el span:hover{
		background-color: #1dbf3e;
    border: 1px solid #1dbf3e;
}
.stripe-button-el span{
	font-family: 'varela round';
  background-image: none !important;
  text-shadow: none !important;
  -webkit-box-shadow: none !important;
  background-color: #20c842;
  border: 1px solid #20c842;
}

input[type="checkbox"].simpay-modal-control{
	display: none !important
}

.simpay-payment-btn span{
	font-family: 'varela round';
  letter-spacing: 1px;
  text-transform: uppercase !important;
  font-weight: 600 !important;
  font-size: 1rem !important;
  color: #fff !important;
}

.simpay-checkout-form.simpay-checkout-form--overlay .simpay-form-control .simpay-checkout-btn:not(.stripe-button-el){
  	border-radius: 5rem !important;
    font-family: 'varela round';
    letter-spacing: 1px;
    text-transform: uppercase !important;
    font-weight: 600 !important;
    padding: .1rem 1rem !important;
    font-size: 1rem !important;
    height: 2.75em !important;
    width: 100%;
    color: #fff;
}

.simpay-modal__content {
    border-radius: 1em !important;
}

.simpay-modal-control-open{
	margin-bottom: 5px !important
}
.avia-popup .av-inline-modal{
	background: var(--discord-2)!important;
  border-radius: 1em !important;
}
.avia-popup .av-inline-modal .mfp-close{
	color: #fff
}

.avia-cookie-consent .avia-cookie-consent-button{
	padding: .7em 2em !important;
  color: #fff !important;
  background-color: var(--green-color) !important;
  margin: 6px !important
}

.avia-cookie-consent .avia-cookie-consent-button.av-extra-cookie-btn{
	background-color: transparent !important;
}

input.simpay-coupon-field{
	width: 55% !important;
  float: left !important;
  margin-top: 3px !important;
}
button.simpay-apply-coupon.stripe-button-el{
	width: 35% !important;
}

.testimonials .avia-testimonial-name{
  color: var(--green-color);
}

/*******************************************
****** custom pricing section *************
*******************************************/
.pricings ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

* {
  box-sizing: border-box;
}


.pricings span {
  display: block;
}

.pricings small {
  font-size: 1em;
  font-weight: 100;
  margin: 0 5px;
}
.pricings-row-container{
  width: 1024px;
  margin: 0 auto !important;
}
@media screen and (max-width: 900px) {
  .pricings-row-container{
    width: 100%;
  }
}

.pricings-container {
  /* min-width: 745px;
  max-width: 840px; */
  margin: 2em auto;
  display: flex;
  justify-content: space-around;
  align-items: center;
}

.pricings {
  text-align: center;
  width: 400px;
  max-width: 100%;
  /* box-shadow: 0 2px 3px 1px #b5b5b5; */
}

.pricings__top{
  padding: 1.6em 2.3em;
}
.pricings__bottom{
  padding: 2.6em 2.3em 1.6em 2.3em;
}
.pricings__top {
  position: relative;
  color: #fff;
  min-height: 190px;
  overflow: hidden;
}
.pricings__top--free {
  background: #35363e;
  border-radius: 10px 10px 0px 0px;
}

.pricings__top .top-header {
  font-size: 20px;
  font-family: varela round;
  font-weight: 600;
  padding: 15px 30px 5px;
  margin-bottom: 3px;
  /* border-bottom: 1px solid rgba(255, 255, 255, 0.5); */
}
.pricings__top .top-header::after{
  content: '';
  position: absolute;
  bottom: 66%;
  border-bottom: 2px solid rgba(255, 255, 255, 0.5);
  left: 20%;
  width: 60%;
  transition: 0.3s;
}

@media screen and (max-width: 450px){
  .pricings__top .top-header::after{
    display: none;
  }
  .pricings__top .price{
    margin: 0 auto !important;
  }
}

.pricings__top:hover .top-header::after{
  left: 40%;
  width: 20%;
  /* transition-delay: 0.5s */
}

.pricings__top .price {
  font-size: 2.5em !important;
  font-weight: 500 !important;
  margin: 10px 15px 0 0;
  font-family: varela round;
}

.pricing-tag {
  position: absolute;
  height: 40px;
  width: 180px;
  line-height: 40px;
  left: 0;
  top: 0;
  -webkit-transform: rotate(-45deg) translate(-50px, -25px);
          transform: rotate(-45deg) translate(-50px, -25px);
  font-size: 14px;
  font-weight: 400;
}
.pricing-tag--free {
  background-color: #ddfe25;
  text-transform: uppercase;
  font-family: varela round;
  font-weight: 600;
  color: #35363e;
}
.logo-shaped {
  position: absolute;
  left: 50%;
  top: -30px;
  color: #20c842;
  height: 60px;
  width: 60px;
  line-height: 50px;
  border: 2px solid #EEEEEE !important;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  z-index: 55;
}
.logo-shaped--basic {
  border-radius: 50%;
  background-color: #35363e;
}
.logo-shaped--standard {
  height: 50px;
  width: 50px;
  background: red;
  background-color: #247696;
}

.pricings__bottom {
  position: relative;
  background: #EEEEEE;
  border-radius: 0px 0px 10px 10px;
}
.pricings__bottom .props {
  margin-top: 10px;
}
.pricings__bottom .props__item {
  font-size: 14px;
  font-weight: 400;
  padding: 15px 0;
  border-bottom: 1px solid rgba(170, 170, 170, 0.3);;
  text-align: center;
  color: #35363e
}

li.props__item{
  text-align: left !important;
}
.pricings__bottom .props__item:before {
  margin-right: 10px;
}
.pricings__bottom .props__item--basic {
  color: #35363e;
}
.pricings__bottom .props__item--basic:before {
  content: "\2714\0020";
  font-family: FontAwesome;
}
.pricings__bottom .props__item--premium {
  color: #36CB72;
}
.pricings__bottom .props__item--premium:before {
  content: "\2714\0020";
  font-family: FontAwesome;
}
.pricings__bottom .props__item--standard {
  color: #247696;
}
.pricings__bottom .props__item--standard:before {
  content: "\2714\0020";
  font-family: FontAwesome;
}
.pricings__bottom .actBtn {
  margin-top: 25px;
  margin-bottom: 5px;
  border-color: #32C0C4 !important;
  background-color: #32C0C4 !important;
  /* transition: all 300ms ease; */
}

.pricings__bottom .actBtn:hover {
  border-color: #35363e !important;
  background-color: #35363e !important;
}

.pricings .fa-arrow-down{
  margin-top: 20px;
}
/* arrow animation */
.animated-arrow{
  -moz-animation: bounce-arrow 2s infinite;
  -webkit-animation: bounce-arrow 2s infinite;
  animation: bounce-arrow 2s infinite;
}

@-moz-keyframes bounce-arrow {
  0%, 20%, 50%, 80%, 100% {
    -moz-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -moz-transform: translateY(-12px);
    transform: translateY(-12px);
  }
  60% {
    -moz-transform: translateY(-5px);
    transform: translateY(-5px);
  }
}
@-webkit-keyframes bounce-arrow {
  0%, 20%, 50%, 80%, 100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -webkit-transform: translateY(-12px);
    transform: translateY(-12px);
  }
  60% {
    -webkit-transform: translateY(-5px);
    transform: translateY(-5px);
  }
}
@keyframes bounce-arrow {
  0%, 20%, 50%, 80%, 100% {
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -moz-transform: translateY(-12px);
    -ms-transform: translateY(-12px);
    -webkit-transform: translateY(-12px);
    transform: translateY(-12px);
  }
  60% {
    -moz-transform: translateY(-5px);
    -ms-transform: translateY(-5px);
    -webkit-transform: translateY(-5px);
    transform: translateY(-5px);
  }
}

.single-li{
  border-bottom: none !important;
}

.body-header{
  text-transform: uppercase;
  font-size: 16px;
  font-weight: 600;
  color: #35363e;
  font-family: varela round;
}

.pricings__top small{
  font-style: italic;
   font-family: varela round;
}

.pricing-table-1 .pricings__top,
.pricing-table-1 .logo-shaped--basic{
  background: #273c2c;;
}

.pricing-table-3 .pricings__top,
.pricing-table-3 .logo-shaped--basic{
  background: #102f4a ;
}
.pricing-table-4 .pricings__top,
.pricing-table-4 .logo-shaped--basic{
  background: #102f4a;
}
.pricing-table-5 .pricings__top,
.pricing-table-5 .logo-shaped--basic{
  background: #102f4a ;
}

.entry-content-wrapper ul {
    list-style: none !important;
}
.custom__width{
  width: 12.2% !important;
}
li.button__price{
  margin-left: 0 !important;
}
@media (max-width: 999px){
  .custom__width{
    display: none;
  }
  .pricing-table-3, .pricing-table-5{
    width: 100% !important;
    margin: 0 auto !important;
  }
}
/*******************************************
****** END custom pricing section *************
*******************************************/

/*******************************************
****** FREE MEMBERSHIP PAGE *************
*******************************************/
@media (min-width: 768px){
  .members_success{
    border-left: 1px solid #303136 !important;
  }
  .free__membership .avia-button{
    padding: 1.5rem 3.5rem !important;
    font-size: 1.2rem !important;
  }
}
@media (max-width: 767px){
  .block1, .block2, .block3{
    margin-top: 2em !important;
  }
}

p.toggler{
  background-color: #35363e !important;
}

.toggle_icon .vert_icon, .toggle_icon .hor_icon{
  border-color: #00a620; !important
}

/*hide pop up title*/
#pum_popup_title_1517{
  display: none !important;
}
.pum-theme-1506 .pum-container, .pum-theme-lightbox .pum-container {
    padding: 2px !important;
}
.popup-btn a{
  margin-top: 10px !important;
  background-color: #20c842;
  color: #ffffff !important;
  border-color: transparent;
}
.popup-btn a:hover{
  background-color: #00a620;
  color: #ffffff !important;
}

/*scripts page styles*/
/*buttons*/
.scripts-btn a{
  padding: 1rem 2.5rem !important
}
.scripts-arrow{
  text-align: center;
  margin: 1rem 0;
}
.scripts-img img{
  border-radius: 20px 20px 0 0;
}
.scripts-img .avia-image-container-inner, .scripts-img img{
  width: 100%;
}
.av-special-heading.scripts-text{
  margin-top: 1.5rem;
  padding: 0 1.3rem;
}
section .scripts-text{
  padding: 0 1.3rem;
}
/*.scripts-text .av-special-heading-tag {
  font-size: .8rem !important;
}*/

@media screen and (min-width: 768px) {
  .flex_column_table.av-equal-height-column-flextable.-flextable{
    margin-bottom: 2rem;
  }
}

.post-password-form input[type='password']{
  background-color: #35363e !important
}
.post-password-form {
  max-width: 500px;
  margin: 0 auto;
  min-height: 65vh;
}
.post-password-form input[type='submit']{
  border-radius: 5rem !important;
  font-family: 'varela round';
  letter-spacing: 1px;
  text-transform: uppercase !important;
  font-weight: 600 !important;
  padding: .7rem 2.5rem !important;
  font-size: .8rem !important;
}

#header {
  z-index: 5 !important;
}

/*blog and newsletter styles*/
.title_container .main-title {
    margin: 0;
    font-size: 3rem !important;
    position: relative;
    z-index: 2;
    min-height: 36px;
    line-height: 1.3em !important;
    top: 0;
    font-weight: 400;
    padding-top: 2rem;
}

/*super form*/
#super-form-2100{
  text-align: center !important;
}
.super-shortcode-field{
  background: #303136 !important;
  border-radius: 1rem !important;
}
.super-label.super-bottom-margin{
  padding-bottom: 1rem !important
}
.super-button{
  width: 100vw !important;
  border-radius: 5rem !important;
  font-family: 'varela round';
  letter-spacing: 1px;
  text-transform: uppercase !important;
  font-weight: 600 !important;
  padding: .7rem 2.5rem !important;
  font-size: .8rem !important;
}
.super-button .super-button-wrap {
    padding: 12px 40px 12px 40px !important;
    border-radius: 2rem;
    background-color: #20c842 !important;
    transition: 0.5s;
}
.super-button .super-button-wrap:hover {
    background-color: #fb0b0b !important;
    transition: 0.5s;
}
/*super form*/

/*woocommerce*/
.woocommerce-info, .checkout_coupon.woocommerce-form-coupon{
  text-align: center;
}
.checkout_coupon.woocommerce-form-coupon  .input-text{
  background: #303136 !important;
  margin: 0 auto !important;
  width: 50% !important;
  border-radius: 2rem !important;
}
@media screen and (max-width: 767px){
  .checkout_coupon.woocommerce-form-coupon  .input-text{
      width: 75% !important;
    }
    .checkout.woocommerce-checkout .col2-set .col-1{
      display: block;
      width: 100% !important;
    }
}

.checkout_coupon.woocommerce-form-coupon .form-row{
  width: 100%;
}
.checkout_coupon.woocommerce-form-coupon .form-row .button{
  float: none !important;
  border-radius: 5rem !important;
  font-family: 'varela round';
  letter-spacing: 1px;
  text-transform: uppercase !important;
  font-weight: 600 !important;
  padding: 1rem 2.5rem !important;
  font-size: .8rem !important;
}

.checkout.woocommerce-checkout .col2-set .col-1{
  margin: 0 auto;
  float: none !important;
  width: 60%;
}

.checkout.woocommerce-checkout .col2-set{
  background-color: #303136;
  border-radius: 1rem;
  padding: 2rem;
}

.woocommerce-billing-fields input{
  border-radius: 2rem !important;
  font-size: .8rem !important;
  font-family: open sans !important;
}

.select2-container--default .select2-selection--single {
    background-color: #212226 !important;
    border: none !important;
    border-radius: 2rem !important;
    height: 2.2rem !important;
    font-size: .8rem !important;
}
.select2-container--default .select2-selection--single .select2-selection__rendered {
    line-height: 2.2rem !important;
    color: #8c8c8c !important;
}
.select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 2.2rem !important;
}

h3#order_review_heading{
  text-align: center;
  padding-top: 4rem;
}

#order_review{
  background-color: #303136;
  border-radius: 1rem;
  padding: 2rem;
}

.checkout #payment{
  text-align: center;
  background-color: #303136;
  border-color: #303136;
}

.checkout #payment ul.payment_methods{
  padding: 0 !important;
}

.checkout #payment ul.payment_methods li{
  text-align: center !important;
}

.stripe-card-group{
  border-radius: 2rem;
}

.stripe-card-group #stripe-card-element,
#stripe-exp-element,
#stripe-cvc-element{
    border-radius: 2rem;
    background-color: #676767;
    padding: .6rem;
    color: #8c8c8c;;
}
.ElementsApp input {
    color: #8c8c8c !important;
}

.payment_box.payment_method_stripe{
  margin: 0 auto !important;
}

.stripe-source-errors li{
  background: transparent !important;
  border: none !important;
  text-align: left !important;
}

.woocommerce-terms-and-conditions-checkbox-text{
  color: #8c8c8c !important;
}

.InputContainer .InputElement, .ElementsApp .InputElement,
.ElementsApp input{
    color: #8c8c8c !important;
}

.form-row.place-order button{
   border-radius: 5rem !important;
  font-family: 'varela round';
  letter-spacing: 1px;
  text-transform: uppercase !important;
  font-weight: 600 !important;
  padding: 1rem 2.5rem !important;
  font-size: .8rem !important;
}

.sms-pricing-table{
  max-width: 1700px;
  margin: 0 auto;
}

.elite .pricings__top,
.elite .logo-shaped--basic{
  background: #273c2c;;
}

.diamond .pricings__top,
.diamond .logo-shaped--basic{
  background: #102f4a ;
}

.sms .pricings__top,
.sms .logo-shaped--basic{
  background: #7b2828 ;
}
@media only screen and (max-width: 1280px) and (min-width: 768px) {
  .pricings__bottom {
    padding: 2.6em 1em 1.6em 1em;
  }
}
@media only screen and (max-width: 1024px) and (min-width: 768px) {
  .sms-cell, .diamond-cell, .elite-cell, .steps-cell{
    width: 50% !important;
    display: flex !important;
    justify-content: space-around !important;
  }
  .sms-pricing-table{
    display: flex !important;
    flex-direction: row !important;
    flex-wrap: wrap !important;
  }
}
.sms-button{
    margin: 1em 0 1.4em 0 !important;
    border-radius: 5rem !important;
    font-family: 'varela round';
    letter-spacing: 1px;
    text-transform: uppercase !important;
    font-weight: 600 !important;
    padding: .9rem 1rem !important;
    font-size: 1rem !important;
    width: 15rem;
    color: #fff;
    background-color: #20c842 !important;
    border: 1px solid #20c842;
    box-shadow: none;
}
@media only screen and (max-width: 1190px) and (min-width: 1024px) {
    .pricings__top .top-header {
      font-size: 16px !important;
  }
}

/*courses main page */
.tutor-container{
  margin-top: 5rem;
}
@media only screen and (max-width: 767px) {
   .tutor-container{
    margin-top: 10rem;
  }
  .tutor-course-header-h1 {
    line-height: 2.8rem !important;
  }
}
@media only screen and (max-width: 991px) and (min-width: 575px){
  .tutor-single-course-meta.tutor-lead-meta ul li{
    background: var(--discord-2);
    border: none !important;
  }
}
@media only screen and (max-width: 575px){
  .tutor-single-course-meta.tutor-lead-meta ul li span{
    color: #bdbdbd !important;
  }
}
.tutor-course-header-h1 {
  font-size: 2.5rem !important;
}
.tutor-single-course-meta ul li a,
.tutor-single-course-meta ul li,
.tutor-course-topics-contents .tutor-course-title h4,
.tutor-course-content-content a{
  color: var(--green-color) !important;
}
.tutor-wrap,
.single-instructor-wrap .instructor-name h3{
  color: #bdbdbd !important;
}
.tutor-single-course-meta.tutor-lead-meta{
  border-top: 1px solid #444 !important;
  border-bottom: 1px solid #444 !important;
}
.tutor-course-lesson{
  border-top: 1px solid var(--discord-1) !important;
}
.single-instructor-wrap .single-instructor-top{
  border-bottom: 1px solid #444 !important;
}
.tutor-course-topics-contents .tutor-course-topic,
.single-instructor-wrap,
.tutor-price-preview-box{
  background: var(--discord-2);
  border: none !important;
}
.single-instructor-wrap .tutor-instructor-left{
  display: flex;
}
.single-instructor-wrap .instructor-name{
  align-self: center;
}

/*courses buttons*/
.tutor-single-add-to-cart-box .tutor-enroll-form .tutor-course-enroll-wrap button,
.tutor-lead-info-btn-group a,
.tutor-course-enrolled-review-wrap a,
.tutor-form-group > button,
.tutor-ask-question-btn-wrap a,
.final-steps a{
  border-radius: 5rem !important;
  font-family: 'varela round';
  letter-spacing: 1px;
  text-transform: uppercase !important;
  font-weight: 600 !important;
  padding: 1rem 3.5rem !important;
  font-size: 1rem !important;
  border: 1px solid var(--green-color) !important;
  background-color: var(--green-color) !important;
  transition: .3s;
  color: #fff;
}

/*courses buttons*/
.tutor-single-add-to-cart-box .tutor-enroll-form .tutor-course-enroll-wrap button:hover,
.tutor-lead-info-btn-group a:hover,
.tutor-course-enrolled-review-wrap a:hover,
.tutor-form-group > button:hover,
.tutor-ask-question-btn-wrap a:hover,
.final-steps a:hover{
  border: 1px solid #1e9a37 !important;
  background-color: #1e9a37 !important;
  transition: .3s;
  color: #fff;
}
.tutor-single-lesson-segment.tutor-lesson-compelte-form-wrap form{
  margin-bottom: 0 !important;
}

/* featured image container in home, going to articles*/
.featured-article {
  height: 160px
}
.featured-article .avia-image-container,
.featured-article .avia-image-overlay-wrap,
.featured-article .avia-image-overlay-wrap a,
.featured-article .avia-image-overlay-wrap a > img{
  height: 100% !important
}
.featured-article .avia-image-container-inner{
  height: 100%;
  width: 100%;
}
.featured-article .avia-image-overlay-wrap a > img{
  border-radius: 20px;
}

/*hidding dates*/
article.sfwd-courses time,
article.sfwd-courses .blog-categories.minor-meta{
  display: none !important;
}

/* eagle wave */
#after_section_1{
  border: none !important
}
#after_section_1 .container{
  width: 100% !important;
  max-width: 100% !important;
  padding: 0 !important;
}
#after_section_1 .container .template-page.content{
  padding: 0 !important;
}
.eagle-wave svg{
  height: 200px;
}

@media screen and (max-width: 767px){
  .eagle-wave svg{
    height: 120px !important;
  }
}
.education-icon-list{
  padding: 0 15px
}
.eagle-title strong{
  color: #e3c964 !important;
}

/* make row section to have site width */
.custom-row-section.av-layout-grid-container{
  max-width: 1310px !important;
  margin: 0 auto !important;
}
